/*폼*/
html, body{padding:0;margin:0}
form div{position:relative;margin-bottom:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
label{font-size:14px; font-weight:200; display:block; margin-bottom:2px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input{font-size:16px; border:1px solid #d4d4d4; color:#333; width:100%; height:42px; margin:0 0 8px; padding:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input[type="text"],
input[type="password"]{outline:none}
input[type="text"]:focus,
input[type="password"]:focus{border-color:#5776ff}
button{overflow:hidden;white-space:nowrap; text-overflow:ellipsis;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
textarea{width:100%;height:200px;border:solid 1px #d4d4d4;padding:10px;margin:2px 0 15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.footer{font-size:13px;color:gray;padding:20px 0 20px 0;background:transparent;border-top:none}
.footerIn{max-width:300px;margin:0 auto}
.footer .copy{letter-spacing:-0.5px}
.footer .logoN{width:30px;height:30px;background:url(/images/logo_churchofgod.png) 0 0 no-repeat;background-size:30px auto;opacity:0.3;margin:0 0 5px 0}

@media only screen and (min-width:768px){
input{height:45px}
.footer{color:#fff}
.footerIn{}
.footer .logoN{width:48px;height:48px;background-size:48px auto;}
}

/*language dropdown*/
.lang-dropdown{display:inline-block;height:20px; padding:0 0 2px 24px; text-align:left; font-size:14px; color:#000; background:url(/images/ico_lang_black@2x.png) 0 50% no-repeat; background-size:20px auto;cursor:pointer; white-space:nowrap; text-align:left; z-index:1001; transition:all 0.3s ease;margin:0 0 3px 10px;vertical-align:middle}
.lang-dropdown #lang_text{display:none}
.lang-dropdown .dropdown{display:none; z-index:10000; position:absolute; width:120px; top:20px; right:5px; background:#FFF; border:1px; box-shadow:0 1px 3px rgba(0,0,0,0.1); font-weight:normal; list-style:none; pointer-events:none; text-indent:0; border-radius:4px; -webkit-transition:all 0.1s ease-in;-moz-transition:all 0.1s ease-in;-ms-transition:all 0.1s ease-in;-o-transition:all 0.1s ease-in;transition:all 0.1s ease-in}
.lang-dropdown .dropdown:after{content:"";width:0;height:0; position:absolute; bottom:100%; right:15px}
.lang-dropdown .dropdown li a{display:block; padding:8px 15px 9px 15px; text-decoration:none; color:#000; text-align:left; -webkit-transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-ms-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;transition:all 0.1s ease-out}
.lang-dropdown .dropdown li i{float:right; color:inherit}
.lang-dropdown .dropdown li:hover{background:#eee}
.lang-dropdown .dropdown li.this{background:#eee}
.lang-dropdown .dropdown li.this:first-of-type{border-radius:4px 4px 0 0}
.lang-dropdown .dropdown li.this:last-of-type{border-radius:0 0 4px 4px}
.lang-dropdown.active .dropdown{display:block; pointer-events:auto;padding:5px 0}
.lang-dropdown .dropdown li:hover:first-of-type{border-radius:4px 4px 0 0}
.lang-dropdown .dropdown li:hover:last-of-type{border-radius:0 0 4px 4px}

@media only screen and (min-width:768px){
	.lang-dropdown #lang_text{display:inline-block}
}

.login{}
.login .container{width:100%;max-width:720px;background:#fff;border-radius:40px;padding:30px 0;margin:0 auto;position:relative}
.login .loginsize{position:relative;text-align:center;max-width:330px;padding:0 15px;margin:0 auto}
.login .loginsize .btn{max-width:330px}
.login .logo{font-size:28px;color:#222;font-weight:bold;letter-spacing:-1px;padding:30px 0;margin:0;display:flex;align-items:center;justify-content:center;flex-direction:column;}
.login .logo:before{width:50px;height:50px;content:'';display:block;background:url(/images/logo.svg) center 0 no-repeat;background-size:contain}
.login .btnKind{margin:0 0 20px 0}
.login .btnKind span{display:inline-block;width:calc(49% - 1px);position:relative}
.login .btnKind button{width:100%;height:47px;border:solid 2px #d4d4d4;background:#fff;border-radius:30px;font-size:16px;color:#777;font-family:'malgun gothic';font-weight:bold;color:#777;cursor:pointer}
.login .btnKind button.on{background:#eef7ff;border-color:#2895f3;color:#2895f3}
.login .btnKind button.on:after{display:inline-block;content:"";width:23px;height:23px;background:#2895f3 url(/images/ico_login_kind_on@2x.png) 50% 50% no-repeat;background-size:auto 9px;border-radius:50%;position:absolute;top:-5px;right:0}
.login form{margin-bottom:20px}
.login form input{margin-bottom:15px; height:50px; border:1px solid #dadada;}
.login .checkArea{text-align:left}
.login .check{float:left}
.login .check label{margin:0;font-size:14px}
.login .login-btn{margin:20px 0 15px 0}
.login .login-btn .btnLogin{width:100%;font-size: 17px;text-decoration:  none;font-weight: 600;color: #fff;text-align: center;line-height:1.2;padding:0 30px;margin:0;background-color: #2895f3;border: none;display: inline-block;height:50px;cursor: pointer;white-space: pre-wrap;}
.login .login-btn .btnLogin:hover{background-color:#2c8bdd}
.login .login-footer-link{margin-bottom:50px}
.login .login-footer-link a{font-size:13px;color:#999}
.login .login-footer-link a::after{content:"";position:relative;top:1px;display:inline-block;width:1px;height:11px;margin:0 10px;background-color:#D9D9D9}
.login .login-footer-link .line-none::after{display:none}
.login .lang-dropdown{position:absolute;font-size:13px;top:25px;right:10px;text-align:left}
.login .lang-dropdown span{color:#333;margin-bottom:5px}

.login .langSelect{height:42px;font-size:16px;border:1px solid #d4d4d4;background:#fff url(/images/ico_select@2x.png) right 50% no-repeat;background-size:16px auto;color:#333;width:100%;margin:0 0 8px 0;padding:0 10px;-webkit-appearance:none;}
.login .langSelect:focus{border-color:#5776ff}

.login .inputChk{display:none;}
.login .inputChk + label{cursor:pointer;font-size:13px;color:#333;font-weight:400;text-align:left;margin: 0 10px 0 0;padding:0 15px 0 0}
.login .inputChk + label:before{display:inline-block;content:"";width:19px;height:19px;background:#fff;border: solid 1px #d4d4d4;vertical-align:middle;margin: 0 5px 3px 0;}
.login .inputChk:checked + label{color:#2895f3}
.login .inputChk:checked + label:before{background:#2895f3 url(/images/ico_login_kind_on@2x.png) 50% 50% no-repeat;background-size:14px auto;border:solid 1px #2895f3;}
.login .pwExplain{text-align:left;font-size:15px;color:#2c8bdd;margin:0 0 10px 0}

@media only screen and (min-width:768px){
.login{height:100vh;}
.login .container{padding:30px 0 30px 0}
.login .logo{font-size:36px}
.login .logo:before{width:70px;height:70px}
.login .btn{height:60px;width:100%}
.login .btn a{height:60px;padding:18px 20px;width:100%;margin-top:25px}
.login .login-btn .btnLogin{}
.login .lang-dropdown{top:135px}

.login .langSelect{height:45px;}

.login .inputChk + label:before{width:20px;height:20px}
.login .loginsize{padding:0}
}

.loginSearch{display:inline-block;font-size:13px;color:#666;margin:0 0 20px 0}
.loginSearch a{color:#666;text-decoration:none}
.loginSearch a:hover{text-decoration:underline}
.loginSearch .bar{display:inline-block;color:#d9d9d9;margin:0 6px;vertical-align:middle;margin:0 0 2px 0}

.gubunBtnArea{width: 100%;}
.gubunBtnArea div{display: inline-block;width: 49%;vertical-align: top;}
.loginButton{width: 100%;font-size: 17px;text-decoration: none;font-weight: 600;color: #fff;text-align: center;line-height: 1.2;padding: 0 10px;margin: 0;background-color: #5776ff;border: none;display: inline-block;height: 100px;cursor: pointer;white-space: pre-wrap;}
.gubunBtnArea .explain{display: block;font-size: 11px;font-weight: normal;padding-top: 10px;color: #3F51B5;text-align: left;}

.loginMsg{text-align:left}
.loginMsg .msgChrome{font-size:14px;color:#6f6f6f;letter-spacing:-0.8px}
.loginMsg .msgChrome:before{display:inline-block;content:"";width:18px;height:18px;background:url(/images/ico_chrome@3x.png) 0 0 no-repeat;background-size:18px auto;vertical-align:middle;margin:0 5px 3px 0}

.btnLangWrap{max-width:350px;text-align:right;margin:0 auto;padding:0 20px}
.btnLang{vertical-align:middle;margin:0 0 0 10px}
.btnLang button{display:inline-block;width:auto;height:36px;background:#f5f5f5;border-radius:30px;font-size:15px;color:#333;padding:0 15px 0 38px;position:relative}
.btnLang button:before{display:inline-block;content:"";width:20px;height:20px;background:url(/images/ico_lang_g.svg) 0 0 no-repeat;background-size:20px auto;position:absolute;left:10px;top:50%;margin:-11px 0 0 0;opacity:0.75}
.btnLang button:after{display:none}
.btnLang.show{display:inline-block !important}
.btnLang .dropdown-menu{min-width:100px;left:inherit !important;right:0;box-shadow:4px 4px 4px rgba(0,0,0,0.2);border:solid 1px #ddd;border-radius:10px;padding:10px 0;}
.btnLang .dropdown-item{display:block;font-size:15px;color:#000;padding:3px 15px}
.btnLang .dropdown-item:hover{color:#007FDB;text-decoration:none}

@media only screen and (min-width:768px){
.btnLangWrap{max-width:590px}
}

.pwdIndexWrap{z-index:90;position:fixed;top:0;left:0;right:0;bottom:0;background:#fff;text-align:center;padding:0;margin:0 auto;overflow-y:auto;min-width: 360px;}
.pwdIndexWrap .pwpTitleWrap{margin:0 20px 0 20px}
.pwdIndexWrap .pwpLogo{background:url(/images/logo.svg) center 0 no-repeat;background-size:47px auto;margin:55px 0 0 0;padding:55px 0 10px 0}
.pwdIndexWrap .pwpLogo h3{font-size:38px;color:#000;font-weight:600;letter-spacing:-1.3px;margin:0}
/* .pwdIndexWrap .pwpTitle{color:#363b41;font-size:22px;font-weight:500;letter-spacing:-1px;line-height:1.3;background:url(/images/ico_login_qr@2x.png) center 0 no-repeat;background-size:50px auto;padding:70px 0 0 0} */
.pwdIndexWrap .pwpTitle{color:#363b41;font-size:22px;font-weight:500;letter-spacing:-1px;line-height:1.3;padding:0 0 15px 0}
.pwdIndexWrap .pwpTitle.newSet{background:url(/images/ico_password@3x.png) center 10px no-repeat;background-size:27px auto;}
.pwdIndexWrap .pwpTitleWrap .explain{font-size:14px;color:#4297ff;letter-spacing:-0.5px}
.pwdIndexWrap .pwpTitleWrap .explain .point{font-size:14px;color:#4297ff;}
.pwdIndexWrap .eduPwdinputWrap{max-width:380px;height:69px;text-align:center;margin:0 auto 40px auto;padding: 0 0 10px;}
.dvSlide .eduPwdinputWrap{margin:0 auto 30px auto}
.pwdIndexWrap .eduPwdinputWrap p{margin: 0;text-align: left;margin-top: 10px;font-size: 13px;}
.pwdIndexWrap .eduPwdinputWrap .inputPW{width:30px;height:74px;line-height:74px;border:none;font-family:'pass', 'Helvetica', 'arial', sans-serif;font-size:32px;text-align:center;overflow:hidden;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0px}
.pwdIndexWrap .eduPwdinputWrap .inputPW:focus{outline:none}
.pwdIndexWrap .eduPwdinputWrap .inputPW::placeholder{transform:scale(0.85);transform-origin:50% 50%;}
.pwdIndexWrap .eduPwdinputWrap .inputPWLine{width:100%;border:none;border-bottom:solid 1px #ebebeb;font-size:20px;color:#202020;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0px;margin:30px 0 0 0}
.pwdIndexWrap .eduPwdinputWrap .inputPWLine:focus{border-bottom:solid 1px #4297ff;outline:none}
.pwdIndexWrap .eduPwdsaveWrap{max-width:380px;padding:0;margin:0 auto;text-align:center}
.pwdIndexWrap .btnOk{width:100%;height:55px;line-height:55px;background:#388af7;color:#fff;font-size:17px;border-radius:5px;text-align:center;margin:0;padding:1px 10px 0 10px;}
.pwdIndexWrap .btnClose{height:37px;line-height:35px;min-width:97px;background:#838484;border:1px solid #5f5f5f;color:#fff;padding:0 10px; border-radius:5px; text-align:center; font-size:13px}
.pwdIndexWrap .warnWrap{padding:25px 20px 0 20px}
.pwdIndexWrap .explainBMS{display:inline-block;font-size:14px;color:#aaa;margin:15px 0 20px 0}
.pwdIndexWrap .explainBMS .point{color:#ff8385;text-decoration:underline}
.pwdIndexWrap .warnWrap .inquiry{color:#6f6f6f;font-size:13px;letter-spacing:-0.5px;text-decoration:underline;margin:0 0 5px 0}
.pwdIndexWrap .warnWrap .warning{color:#525151;font-size:14px;letter-spacing:-0.5px;padding:0}
.pwdIndexWrap .point{color:red;font-size: 12px;}
.pwdIndexWrap .btnPwPrev{position:absolute;top:15px;left:15px;width:40px;height:40px;background:url(/images/ico_pw_prev@2x.png) 50% 50% no-repeat;background-size:20px auto;cursor:pointer;z-index:1}
.pwdIndexWrap .btnPwClose{position:absolute;top:15px;right:15px;width:40px;height:40px;background:url(/images/ico_pw_close@2x.png) 50% 50% no-repeat;background-size:20px auto;cursor:pointer}

@media all and (max-width:350px){
.pwdIndexWrap{min-width:auto}
.pwdIndexWrap .dvSlide{width:100% !important}
}

.pwdIndexWrap input[type="number"]::-webkit-outer-spin-button,
.pwdIndexWrap input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.pwdIndexWrap input[type="number"]{
	-webkit-text-security:disc;
}
.pwNoteBox{margin:30px 20px 20px 20px}
.pwNoteBoxIn{background:#f4f8fb;border-radius:4px;text-align:left;margin:0 auto;padding:20px;max-width:460px;}
.pwNoteBox h3{font-size:18px;font-weight:bold;letter-spacing:-0.5px;margin:0 0 10px 0}
.pwNoteBox .explain{font-size:15px;color:#6f6f6f;letter-spacing:-0.5px;margin:0 0 5px 0}
.pwNoteBox .explain .point{font-size:15px;color:#ff5757}
.pwdIndexWrap .pwNoteBox .explain{font-size:15px;color:#6f6f6f;}
.pwdIndexWrap .pwNoteBox .explain .point{font-size:15px;color:#ff5757}
.pwNoteBox .warning{font-size:13px;padding:0}
.pwNoteBox .warning .point{color:#ff5757;font-weight:bold}
.pwNoteBox .siteList{display:flex;flex-wrap:wrap;margin:20px 0 0 0}
.pwNoteBox .siteList .siteItem{width:33.3%;display:inline-block;min-width:44px;font-size:12px;color:#1e1e23;font-weight:bold;text-align:center;letter-spacing:-0.5px;padding:50px 0 15px 0;margin:0}
.pwNoteBox .siteList .siteItem.mm{background:url(/images/ico_site_mm@2x.png) 50% 0 no-repeat;background-size:44px auto}
.pwNoteBox .siteList .siteItem.mbms{background:url(/images/ico_site_mbms@2x.png) 50% 0 no-repeat;background-size:44px auto}
.pwNoteBox .siteList .siteItem.qr{background:url(/images/ico_site_qr@2x.png) 50% 0 no-repeat;background-size:44px auto}
.pwNoteBox .siteList .siteItem.lms{background:url(/images/ico_site_lms@2x.png) 50% 0 no-repeat;background-size:44px auto}
.pwNoteBox .siteList .siteItem.educms{background:url(/images/ico_site_cms@2x.png) 50% 0 no-repeat;background-size:44px auto}
.pwNoteBox .siteList .siteItem.media{background:url(/images/ico_site_media@2x.png) 50% 0 no-repeat;background-size:44px auto}
.pwNoteBox .siteList .siteItem.wm{background:url(/images/ico_site_wm@2x.png) 50% 0 no-repeat;background-size:44px auto}
.pwNoteBox .siteList .siteItem.tm{background:url(/images/ico_site_tm@2x.png) 50% 0 no-repeat;background-size:44px auto}
.pwNoteBox .siteList .siteItem.nmschool{background:url(/images/ico_site_nmschool@2x.png) 50% 0 no-repeat;background-size:44px auto} 